# CV Project

This project is a web application designed to display a curriculum vitae (CV) or resume. It's built using HTML, CSS, and JavaScript to provide a dynamic and interactive presentation of personal and professional information.

## Project Structure

-   `index.html`: The main HTML file that structures the web page content.
-   `css/style.css`: The stylesheet used to visually format the CV.
-   `js/script.js`: Contains JavaScript code for interactive elements and functionality.
- `assets/`: This folder contains the compiled production react code.
- `icon.svg`: The icon for the project.
- `vite.svg`: The vite logo used in the project.

## Running the Project Locally

To view and run this CV project on your local machine, follow these steps:

1.  **Clone the Repository**
    If you haven't already, clone the project repository to your local machine using git.
2.  **Open `index.html`**
    Navigate to the project directory in your file explorer and double-click on the `index.html` file. This will open the CV in your default web browser.

## Project Overview

This project provides a clean and modern way to present a CV online. It leverages web technologies to create a visually appealing and functional document.

## Additional Notes

-   No specific server setup is required to run this project locally, as it is primarily a client-side application.
-   All dependencies and code are self-contained within the project directory.